/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Continue" = "Fortfahren";

/* No comment provided by engineer. */
"Please select a language for translation:" = "Sprache zur Übersetzung:";

/* No comment provided by engineer. */
"Translator" = "Übersetzer";

